Subject: Pulldown and Pullup values

From: [email-masked]
Date: Wed, 16 Aug 2000 16:00:58 +0300

Hi everybody,
 
Short question to all IBIS Users:
 
Are values from Pullup and Pulldown sections used simultaneously?
I mean that when signal is going up, values are taken from Pullup section,
but are 
they also taken from Pulldown section and added together? Same questions
applies
to the case when signal is going down and values are taken from pulldown
section.
 
This came to my mind when I saw IBIS models where one had positive current
with negative 
Vtable values and other had zero current in pullup section. I figured that
if values from these
two section are combined it messes up the real function of buffer. 
Which one is correct, or does it depend from buffer?
 
Due to this question it is hard to me to determine if IBIS-model is made
correctly and
bugfixing is impossible.
 
I hope You understood my question, please ask if You didn't.
 
Best Regards, Janne Ikavalko

-- Janne Ikavalko 
-- Nokia Mobile Phones, Tampere 
-- GSM +358 50 365 5120 
-- [email-masked]